export default (filePath: string | undefined): string => {
    if (!filePath) return "";
    if (import.meta.env.DEV === false) {
        const fileName = filePath.replaceAll("_", "-").toLowerCase().split("/").pop() as string;
        return new URL(fileName, import.meta.url).href;
    } else {
        return filePath;
    }
};
